//[passport](../../../../index.md)/[com.yandex.passport.api](../../index.md)/[PassportProperties](../index.md)/[Builder](index.md)/[setApplicationClid](set-application-clid.md)

# setApplicationClid

[passport]\
abstract fun [setApplicationClid](set-application-clid.md)(applicationClid: String): [PassportProperties.Builder](index.md)

Определить clid.<br></br>

#### Return

[Builder](index.md)
